---

instances:
  - name: qa-elastic-stack-elastic-01
    dns:
      - localhost
      - qa-elastic-stack-elastic-01
  - name: qa-elastic-stack-elastic-02
    dns:
      - localhost
      - qa-elastic-stack-elastic-02
  - name: qa-elastic-stack-elastic-03
    dns:
      - localhost
      - qa-elastic-stack-elastic-03

  - name: qa-elastic-stack-logstash-01
    dns:
      - localhost
      - qa-elastic-stack-logstash-01

  - name: qa-elastic-stack-filebeat
    dns:
      - localhost
      - qa-elastic-stack-filebeat
